query approvalForAll($id: ID!, $block: Block_height){
    approvalForAll(id: $id, block: $block){
        id
        owner
        operator
        approved
        blockNumber
        blockTimestamp
        transactionHash
    }
}